Subject: Re: telemarketing users
From: "Mike" <[email-masked]>
To: "Dooley, Ryan" <[email-masked]>
Date: Thu, 28 Jun 2007 11:23:34 -0400

I can do that.  If you change your mind on ay of them later on, just let me know and I can re-activate them.  I will deactivate them for now.
Thank you,
Mike -LLPS

  ----- Original Message ----- 
  From: Dooley, Ryan 
  To: Mike 
  Sent: Thursday, June 28, 2007 10:43 AM
  Subject: RE: telemarketing users

  You can remove all but Ryand and KelliK.  Thanks.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, June 28, 2007 10:38 AM
  To: Dooley, Ryan
  Subject: Fw: telemarketing users

  Ryan,

  Attached is a copy of the current users we have in the system.  can you let me know which I can "deactivate"?

  Thank you,

  Mike -LLPS

   

  ----- Original Message ----- 

  From: Michael Grove 

  To: Mike 

  Sent: Wednesday, June 27, 2007 10:35 PM

  Subject: Re: telemarketing users

  Here is that list.

  Mike wrote: 

  Mike,

  Can you please send me a copy of all the Telemarketing users that we currently have in our system?  I need to send over a list of the users to Telemarketing.  We are trying to establish who is active and who needs to be deactivated.

  Thanks,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]